- entityDefinitions:
  - IDI_Home_CarmelBay: '{d646fbc0-0f46-4f55-9d84-9bf0e2a53fbe}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - home: '&IDI_Home_CarmelBay;'
    name: '124 Carmel Bay Drive'
    circuitBreakerPanels:
    - instance: '&IDI_CircuitBreakerPanel_CarmelBay;'